#step1 .sp_slider .jm_slider.ui-slider-input, #step1 .sp_slider .txtInput{
top:3px;
}

#tab_age p .sp_slider  .ui-slider-input { top:7px;}
#tab_ret p .sp_slider  .ui-slider-input { top:6px;}
#tab_con p .sp_slider  .ui-slider-input { top:6px;}
#tab_inv p .sp_slider  .ui-slider-input { top:6px;}
#tab_lum p .sp_slider  .ui-slider-input { top:6px;}
#tab_car p .sp_slider  .ui-slider-input { top:7px;}
#tab_assu p .sp_slider  .ui-slider-input { top:6px;}
#tab_age input[type="radio"] {margin:0 0 0 0;}
#tab_age p span {margin:0 0 0 20px;}
#tab_age .sp_lbl {

display:inline-block;

}
#tab_age .span_rdo {display:inline-block}
#cmbGrossSalaryFreq , #cmbGrossSalaryFreq_p {
position:relative;
bottom:0px;
}
#tab_car p span.sp_rdo {margin:0 3px 3px 0; position:relative;top:0px;}


.main .main_center_wrapper .main_partner .rdoInput {margin-top:5px;}
.main .main_center_wrapper .main_self .rdoInput {margin-top:5px;}